Subject: bug#75379: 30.0.93; project-find-regexp expects "C" or "en" locale

From: Eli Zaretskii <[email-masked]>
Date: Mon, 06 Jan 2025 15:02:08 +0200

> From: Matthias Meulien <[email-masked]>
> Date: Sun, 5 Jan 2025 22:22:33 +0100
> Cc: Dmitry Gutov <[email-masked]>, [email-masked]
> 
>  Can't we instead have a database of these messages, like we do with
>  the "password" prompts?
> 
> I am not familiar with all grep options but I saw that:
> 
> ‘-I’
>      Process a binary file as if it did not contain matching data; this
>      is equivalent to the ‘--binary-files=without-match’ option.

Isn't that GNU Grep specific?

In any case, we will have to document somewhere that removing this
option from the command is not recommended.